Plesk\backup\Agent\Schema\Backup\Privileges\PrivilegesAType:
    properties:
        privilege:
            expose: true
            access_type: public_method
            serialized_name: privilege
            xml_element:
                cdata: false
            accessor:
                getter: getPrivilege
                setter: setPrivilege
            xml_list:
                inline: true
                entry_name: privilege
            type: array<Plesk\backup\Agent\Schema\Backup\Privileges\PrivilegesAType\PrivilegeAType>
